/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Get Selected Computers";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "Computers passed from the previous action will be appended to the list of currently selected computers if the input control in the action view is set to \"Use Results from Previous Action\".";
AMDResult = "";
AMDRequires = "";
AMDSummary = "This action will return references to the computers currently selected in the Remote Desktop window.";
CFBundleVersion = " 8C130";